分类
OS

亲测fedora16安装calibre2008所需的lib

经本人亲自测试,在新发行的fedora16上安装calibre2008需要以下几个库文件的支持,我是在安装过程中跟据提示依次安装的

[cce_bash]
yum install glibc.i686 
yum install libstdc++.so.6
yum install libXp.so.6
yum install libXt.so.6
yum install libXtst.so.6
yum install libstdc++.so.5
[/cce_bash]

“亲测fedora16安装calibre2008所需的lib”上的8条回复

楼主:现在在fedora中安装calibre2009遇到问题,说是找不到libstdc++.so.5, 能不能发个折文件给我!992889496@qq.com

楼主有没有试过在RHEL上安装啊?我在试RHEL4上的安装,但是没有这个calibre2008软件,能不能发给我啊?

楼主,你好。在你的网站上学到了很多东西,非常感谢!看着你的网站不断在调整,而且越来越好,支持你!!我想要一个calibre2008,可以发给我一个吗,谢谢。

发表评论

电子邮件地址不会被公开。 必填项已用*标注